.small{font-size:0.7rem;}
.part{color:white;text-align:center;padding:2px 0px;background-color:#3E4156;font-size:0.9rem;}
.part a{color:white;text-decoration:none}
.side_menu a{text-decoration:none;color:#666666;}
.side_menu{padding:0.7rem;}
.side_menu p{text-align:left;padding-top:0.3rem;line-height:0.9rem;}
.lead{font-size:1.2rem;}
a{color:#0A1ED2;text-decoration:none;}
a:visited{color:#030676;text-decoration:none;}
a:active{color:purple;text-decoration:underline;}
a:hover{text-decoration:underline;}
.link{border:0px;margin:2px;vertical-align:middle}
.sing{font-style:italic;text-align:right}
.ext{color:black;text-decoration:underline;}
.ext:visited{color:black;text-decoration:underline;}
.ext:active{color:black;text-decoration:underline;}
.ext:hover{text-decoration:underline;}
.right{text-align:right;}
.center {text-align:center;}
dt{margin:5px 5px;font-weight:bold;}
dd{font-weight:normal;}
.rule{clear:both;display:block;width:100%;border-width:1px;border-style:solid;background-color:#e5ebf1;border-bottom-right-radius:20px;border-top-left-radius:20px;padding:0 1rem 1rem 1rem;margin-top:1rem;}
.CollapsiblePanelContent .rule{background-color:#edf3f8;}
.tabs{width:730;overflow:hidden;font-size:0.9em;margin:2em 0;zoom:1;padding:1px;position:relative;}
.tabs dt{float:left;line-height:2;height:2em;background:#e8f0f5;border:1px solid #e8f0f5;border-bottom:0;padding:0 1em;position:relative;left:35px;margin-right:1px;cursor:pointer;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;}
.tabs dt:hover{background-color:#bfdff4;}
.tabs dt.selected{border-color:#b0d0e9;background:#fff;z-index:3;cursor:auto;}
.tabs dd{background:#fff;display:none;float:right;width:100%;margin:2em 0 0 -100%;position:relative;z-index:2;}
.tabs dd.selected{display:block;}
.tabs .tab-content{border:1px solid #b0d0e9;padding:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.thumb-wrap{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.thumb-wrap iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.single-pic{text-align:center;margin-top:1rem;}
blockquote{margin-left:20px;margin-right:0;}
hr, ul, ol, p, h1, h2, h3{clear:both;}
body{counter-reset:footnotes;}
[id^="ref"]{counter-increment:footnotes;text-decoration:none;}
[id^="ref"]:after{content:'[' counter(footnotes) ']';vertical-align:super;font-size:70%;margin-left:.1em;}
[href^="ref"]{text-decoration:none;}
[id^="node"]:target,
[id^="ref"]:target{background:#e5ebf1;}
.mytable{border-width:1px;border-style:solid;}
.mytable tr td{border-width:1px;border-style:solid;padding:3px;}